3 berichten aan het bekijken - 1 tot 3 (van in totaal 3)
  • Q:
    Bijdrager
    michelstams

    Quicktime vereist, maar niet ondersteund door itunes

    Hallo allemaal,

    iemand hier ervaring mee? Ik wil een trailer kijken uit de itunes store en krijg de melding dat quicktime vereist is, maar niet ondersteund wordt door deze versie van itunes. Ik heb wel de laatste versie van itunes draaien op m’n mac.

    Bijdrager
    Waffle ಠ_ಠ

    Welke versies van QuickTime heb je geïnstalleerd staan? Als je alleen QuickTime X hebt zou ik even QuickTime 7 installeren, wellicht is het dan verholpen. QuickTime X kan soms nogal… vreemd doen.:lol:

    Je vind QT7 onder software update als het goed is.

    Bijdrager
    1984
3 berichten aan het bekijken - 1 tot 3 (van in totaal 3)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.